
Alteko RFC 400-10/2,2-3-P-E průmyslový nízkotlaký radiální ventilátor
- Hmotnost 64 kg
Alteko RFC 400-10/2,2-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 400-10/2,2-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Střešní ventilátor TH 2000/315 Ecowatt s úsporným EC motorem je určený pro přívod i odvod vzduchu z rodinných domů,…
v 2 obchodech

Střešní jednofázový ventilátor Italského výrobce Vortice Torrette RF EU M 20 4P s horizontálním výfukem. Ventilátor je…
Ventishop.cz

Výkonný průmyslový jednofázový ventilátor léty ověřeného německého výrobce. Ventilátor nabízí možnost obráceného/reverzního…
v 2 obchodech

Výkonný průmyslový jednofázový ventilátor léty ověřeného německého výrobce. Ventilátor nabízí možnost obráceného/reverzního…
v 2 obchodech

Alteko RFC 280-15/1,35-3-L-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 280-15/1,35-3-P-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…
Ventishop.cz

Alteko RFC 355-15A/4-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-15A/4-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-15/4-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-15/4-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 355-15A/4-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-15/4-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-15A/4-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-15/4-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…
Ventishop.cz

Alteko RFC 250-15/0,37-3-P-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 250-15/0,37-3-L-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 250-15/0,37-3-L-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 250-15/0,37-3-P-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Skříň je z ocelového plechu, opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…
Ventishop.cz

Alteko RFC 400-15/4-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 400-15/4-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 400-15/4-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 400-15A/4-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 400-15A/4-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 400-15A/4-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 400-15/4-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 400-15A/4-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 250-15/0,37-3-L-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 250-15/0,37-3-P-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 250-15/0,37-3-P-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 250-15/0,37-3-L-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Skříň je vyrobena z ocelového pozinkovaného plechu opatřeného černým lakem. Krycí mřížka je práškově lakovaná, šrouby jsou…
Ventishop.cz

Alteko RFC 400-10/1,5-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 400-10/1,5-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 400-10/1,5-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 400-10/1,5-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 400-15A/4-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 400-15/4-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…
Ventishop.cz

Alteko RFC 400-15A/4-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 400-15/4-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro velmi dlouhé vzduchovody v různých technologických a vzduchotechnických…
v 2 obchodech

Ventilátory jsou vhodné svojí konstrukcí pro větrání průmyslových hal, provozoven, bazénů a skladů.SkříňSkříň je…
Ventishop.cz

Ventilátory série COMPACT jsou ventilátory s vysokým výkonem a z hlediska zástavby do potrubní sítě s výhodnou krátkou…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro větrání průmyslových hal, provozoven, bazénů a skladů.SkříňSkříň je…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro větrání průmyslových hal, provozoven, bazénů a skladů.SkříňSkříň je…
Ventishop.cz